"The following plug-in has crashed..."

If you see the message "The following plug-in has crashed..." at the top of your page or the broken plugin icon, this means that a plug-in used by the page you're on has become unresponsive or has closed unexpectedly. You can wait to see if the plug-in restarts automatically or manually force the process to close. To resolve the issue, try reloading the webpage. Learn more about supported plug-ins in Google Chrome.